baseURL = "https://blog.tastytea.de/"
languageCode = "en"
title = "tastyteablog"
theme = [ "tastytea", "slick" ]
copyright = "CC BY-NC 4.0"

pygmentsCodefences = true
pygmentsCodeFencesGuessSyntax = false
pygmentsUseClasses = true
canonifyURLs = false
Paginate = 10
PaginatePath = "page"

enableGitInfo = true

[params]
    subtitle = "I write things here."
    favicon = "img/favicon.png"
    datefmt = "2006-01-02"
    showfullcontent = true
    opengraph = true

[taxonomies]
    tags = "tags"

[author]
    name = "tastytea"
    email = "tastytea@tastytea.de"

[menu]
    [[menu.main]]
        identifier = "post"
        name = "Posts"
        url = "/posts/"
        weight = 1

    [[menu.main]]
        identifier = "tags"
        name = "Tags"
        url = "/tags/"
        weight = 2

    [[menu.main]]
        identifier = "rss"
        name = "RSS"
        url = "/index.xml"
        weight = 3

    [[menu.footer]]
        name = "Website"
        url = "https://tastytea.de/"
        weight = 1

    [[menu.footer]]
        name = "Sourcecode"
        url = "https://schlomp.space/tastytea"
        weight = 2

    [[menu.footer]]
        name = "Fediverse"
        url = "https://likeable.space/users/tastytea"
        weight = 3
